@charset "UTF-8";

.small_linebreak { line-height: 3px; }


#header 
 {
	position:absolute
	visibility: visible;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	margin: 0;
	height: 183px;
	z-index: 0;
	background-image: url(images/SDMCC_banner_14.jpg);
} 

#top_nav_container {
	height: auto;
	width: 730px;
	padding: 0;
	margin: 0;
	position: relative;
	top: -0px;
	background-color: #333;
}

#maincontent {
	position: relative;
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
	padding: 20px;
	width: 690px;
	height: auto;
	z-index: 20;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	top: 0px;
}

body {
	font: normal .8em/1.5em Arial, Helvetica, sans-serif;
	width: 730px;
	margin: 6px auto;
	color: #F93;
	background-image: url(../images/siteBg.gif);
	background-repeat: repeat;
	background-color: #000000;
}

.body_text {
	color: #CCC;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {
	color: #09F;
	text-decoration: none;
}
a:visited {
	color: #06C;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #009;
}
.body_link {
	color: #09F;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
notice board link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009;
	text-decoration: underline;
	height: 70px;
	width: 70px;
	-moz-border-radius: 35px;
	border-radius: 35px;
}


.menu 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #C33;
	background-position: top;
}

.heading_1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	text-align: left;
}

.heading_2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}

.noticebord_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #000;
	height: 13px;
	text-align: center;
	line-height: 17px;
	font-weight:bolder;
}

.noticebord_2
{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;

	}
	

.noticebord_link
{
	color: #09F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
	text-align: center;
}

#apDiv1 {
	position:absolute;
	left:302px;
	top:78px;
	width:428px;
	height:23px;
	z-index:1;
	color: #C33;
}



#background {
	position:relative;
	left:0px;
	top:-20px;
	width:730px;
	height:80;
	z-index:1;
	background-color: #000;
	margin-right: auto;
	margin-left: auto;   
	-moz-box-shadow:   0px 7px 5px 7px #ccc; 
}

#background #container #maincontent table tr td .body_link {
	text-align: center;
	color: #000;
}
#container #maincontent table tr td table {
	color: #000;
}
#container #maincontent table tr td table tr td .noticebord_1 a {
	color: #03F;
}
#facebook_top {
	padding: 8px;
	height: 30;
	width: 124px;
	text-align: center;
	position: relative;
}
#forum_top {
	padding: 6px;
	height: 30;
	width: 125px;
	text-align: center;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: -moz-linear-gradient(bottom, rgb(235,193,23) 21%, rgb(232,232,21) 60%);
	border: thin solid #999;
	background-color: #FF3;
}

#noticebord_top {
	background-color: #FFFF00;
	padding: 8px;
	height: 27px;
	width: 124px;
	border: 3px;
	text-align: center;
	position: relative;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border: thin solid #000;
}

#noticebord_box {
	background-color: #CCCCCC;
	padding: 10px;
	height: auto;
	width: 120px;
	text-align: center;
	position: relative;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: thin solid #000;
}


#centre_page {
	height: auto;
	width: 730px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	min-height:300px;
	padding-left: 0px;
	padding-right: 0px;
	-moz-box-shadow:   0px 5px 5px 2px #333;
}
